Anunţ

Caută printre mesajele de pe forum înainte de a scrie unul nou!
Formulează corect întrebarea sau problema pe care o ai.
Respectă regulile forumului și Codul de Conduită!

#1 28 Jan 2015 18:01:03

V3n3RiX
Membru
Locaţie: Birmingham UK
Înregistrat: 03 Sep 2011
Mesaje: 1021
Site web

Remote Code execution vulnerability in glibc

http://arstechnica.com/security/2015/01 … x-systems/

Daca aveti glibc 2.17 sau mai vechi, you're doomed. big_smile


Distribution : Redcore Linux 1801 x86_64
Desktop Environment : LXQT 0.12.0
System Information : Dual Quad Core Intel Xeon E5430 @ 2.66GHz + 24 GB Buffered Quad Channel ECC RAM
Website : https://redcorelinux.org

Offline

 

#2 28 Jan 2015 19:13:14

danjoe
Membru
Înregistrat: 03 Feb 2010
Mesaje: 113

Re: Remote Code execution vulnerability in glibc

cum stiu ce glibc am? si daca e nevoie, cum instalez de aici si ce?
https://launchpad.net/ubuntu/+source/eglibc
Pe PC am Ubuntu 14.04 iar pe laptop Ubuntu 12.04

mersi!

Editat ultima oară de danjoe (28 Jan 2015 19:15:05)

Offline

 

#3 28 Jan 2015 23:15:21

Anca_Emanuel
Membru
Înregistrat: 28 Jan 2011
Mesaje: 1740

Re: Remote Code execution vulnerability in glibc

folosesc Ubuntu Vivid Vervet (development branch)

Cod:

$ ldd --version
ldd (Ubuntu GLIBC 2.19-13ubuntu3) 2.19
...

Offline

 
Feed

Antet forum

Powered by FluxBB